General Post Office - Anguilla - Bug #10031

In POCDS i'm unble to compete the process only loader is loading conitnuoulsy
07/08/2024 12:34 PM - krishnakant Singh

Status: Closed Start date: 07/08/2024
Priority: Normal Due date:

Assignee: Pradeep K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/09/2024 11:04 AM - Pradeep K

- Status changed from New to Resolved

#2 - 07/09/2024 03:30 PM - krishnakant Singh

- Status changed from Resolved to Closed
